html, body {
  font-family: $f-main, sans-serif;
}

html {
  letter-spacing: normal;
  font-size: $fz-root + px;
}
body {
  position: relative;
  overflow-x: hidden;
  background-color: $c-background;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

@include mmax (1450){
  html {
    font-size: 14px;
  }
}

@include mmax ($xl){
  html {
    font-size: 12px;
  }
}

@include mmax ($laptop){
  html {
    font-size: 11px;
  }
}

@include mmax ($pad){
  html {
    font-size: 16px;
  }
}